Tomcat 8.0.0-RC1

We need to evaluate WebSocket 1.0 API (JSR-365) which is only available in the recently released Tomcat 8.0.0-RC1
Can Tomcat 8.0 be used with IDEA 12.1.4?
We did a quick test and everytime we try to run a simple application we get the error: "Cannot find configuration of jsp buil-in servlet in <path>\web.xml".
Any suggestions? Would the IDEA 13 work?

Thank you in advance,

---Mirco.

1 comment

Hello

We had http://youtrack.jetbrains.com/issue/IDEA-109063 for this, now closed for both IDEA-13 and 12.1.x streams.

Regards,
Michael

0

Please sign in to leave a comment.